# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# http://wpml.org
msgid ""
msgstr ""
"Project-Id-Version: Wp Stiking theme Italian translation\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Italian\n"
"X-Poedit-Country: ITALY\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n%100==4 ? 3 : 0);\n"

# if(empty($res)):
# echo  '<h3>'.__("\(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help", THEME_FRONT_DOMAIN).'</h3>';
# ?>
msgid "(╯-╰)/ Sorry SIR. we were unable to find what you were looking for. Perhaps mapping will help"
msgstr ""

# $body .= __('Messages: ','striking_front').$content;
#
msgid "Messages: "
msgstr ""

# <p><input type="text" name="email" class="text_input" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
# <label for="email"><?php _e('Email','striking_front');  if ($req) echo " *"; ?></label></p>
#
msgid "Email: "
msgstr ""

# <p><input type="text" name="author" class="text_input" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1"  />
# <label for="author"><?php _e('Name','striking_front');  if ($req) echo " *"; ?></label></p>
#
msgid "Name: "
msgstr "Nome: "

# $body = __('Site: ','striking_front').$sitename.' ('.$siteurl.')'."\n\n";
#
msgid "Site: "
msgstr ""

# $subject = sprintf(__("%s's message from %s",'striking_front'),$sitename,$name);
#
msgid "%1$s's message from %2$s"
msgstr ""

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'striking_front' ),
msgid "%1$s Responses to %2$s"
msgstr "Una risposta a %2$s"

# printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'striking_front' ),
msgid "One Response to %2$s"
msgstr "Una risposta a %2$s"

# <?php if ( is_user_logged_in() ) : ?>
# <p class="logged"><?php printf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>','striking_front'), admin_url( 'profile.php' ), $user_identity, wp_logout_url( get_permalink( $post_id )  ) )?></p>
# <?php else : ?>
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr "Loggato come <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Esegui il log-out\">Log out?</a>"

# <?php if ( get_option('comment_registration') && !is_user_logged_in() ) : ?>
# <p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment','striking_front'),wp_login_url( get_permalink() )); ?></p>
# <?php else : ?>
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Devi essere <a href=\"%s\">loggato </a> per lasciare un commento"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','striking_front'), __('Leave a Reply to %s','striking_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply to %s"
msgstr "Rispondi a %s"

# <div id="respond">
# <h3><?php comment_form_title( __('Leave a Reply','striking_front'), __('Leave a Reply to %s','striking_front') ); ?></h3>
# <div class="cancel_comment_reply">
msgid "Leave a Reply"
msgstr "Lascia un commento"

# <div class="content">
# <h2><?php _e('Pages','striking_front');?></h2>
# <ul>
msgid "Pages:"
msgstr "Pagine:"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( __( 'Page Not Found', 'striking_front' ), $r['bold'] );
#
msgid "Page Not Found"
msgstr "Pagina Non Trovata"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','striking_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for: ‘%s’"
msgstr "AArchivio autore per: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','striking_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for: ‘%s’"
msgstr "Archivio annuale per:  ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','striking_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for: ‘%s’"
msgstr "Archivio mensile per: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','striking_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for: ‘%s’"
msgstr "Archivio giornaliero per: ‘%s’"

# 'suffix' => '</p>',
# 'title' => __( 'You are here: ', 'striking_front' ),
# 'home' => __( 'Home', 'striking_front' ),
msgid "You are here: "
msgstr "Tu sei qui: "

# ?>
# <a class="read_more_link" href="<?php the_permalink(); ?>"><?php echo __('Read more &raquo;','striking_front')?></a>
# <?php endif; ?>
msgid "Read more &raquo;"
msgstr "Leggi tutto &raquo;"

# 'next_text' => __('&raquo;','striking_front'),
# 'prev_text' => __('&laquo;','striking_front'),
# 'dotright_text' => __('...','striking_front'),
msgid "&laquo;"
msgstr "&laquo;"

# 'last_text' => __('Last &raquo;','striking_front'),
# 'next_text' => __('&raquo;','striking_front'),
# 'prev_text' => __('&laquo;','striking_front'),
msgid "&raquo;"
msgstr "&raquo;"

# 'first_text' => __('&laquo; First','striking_front'),
# 'last_text' => __('Last &raquo;','striking_front'),
# 'next_text' => __('&raquo;','striking_front'),
msgid "Last &raquo;"
msgstr "Ultimo &raquo;"

# 'page_text' => '%PAGE_NUMBER%',
# 'first_text' => __('&laquo; First','striking_front'),
# 'last_text' => __('Last &raquo;','striking_front'),
msgid "&laquo; First"
msgstr "&laquo; Primo"

# $output .= '<span>'.__('Show:','striking_front').'</span>';
# $output .= '<a data-value="all" href="#">'.__('All','striking_front').'</a>';
# $terms = array();
msgid "All"
msgstr "Tutto"

# <section id="about_the_author">
# <h3><?php _e('About the author','striking_front');?></h3>
# <div class="author_content">
msgid "About the author"
msgstr "Info sull'autore"

# if (theme_get_option('blog','meta_author')){
# $output .= '<span class="author">'.__('By: ', 'striking_front').  get_the_author_link().'</span>';
# $output .= '<span class="separater">|</span>';
msgid "By: "
msgstr ""

# ?>
# <h2><?php _e( 'Category Archives','striking_front'); ?></h2>
# <ul>
msgid "Categories: "
msgstr "Archivio categorie:"

# 'prev_text' => __('&laquo;','striking_front'),
# 'dotright_text' => __('...','striking_front'),
# 'dotleft_text' => __('...','striking_front'),
msgid "..."
msgstr "..."

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','striking_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Older Posts"
msgstr "Articoli correlati"

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'striking_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Newer Posts"
msgstr "Articoli recenti"

# <?php the_content(); ?>
# <?php edit_post_link(__('Edit', 'striking_front'),'<footer><p class="entry_edit">','</p></footer>'); ?>
# <div class="clearboth"></div>
msgid "Edit"
msgstr "Modifica"

# if (theme_get_option('blog','meta_tags')){
# $output .= get_the_tag_list('<span class="tags">'.__('Tags: ', 'striking_front'),', ','</span> <span class="separater">|</span>');
# }
msgid "Tags: "
msgstr ""

# 'bold' => false,
# 'blog' => __( 'Blog', 'striking_front' ),
# 'echo' => true
msgid "Blog"
msgstr "Blog"

# $output = $homelink . ' ' . $separator . ' ';
# $output .= bold( sprintf(__( 'Search Results for: ‘%s’', 'striking_front' ),stripslashes( strip_tags( get_search_query() ) ) ), $r['bold'] );
#
msgid "Search Results for: ‘%s’"
msgstr "Risultati di ricerca per: ‘%s’"

# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
# }
msgid "Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below."
msgstr ""

# if (is_404()) {
# $title = __('Oi! 404 ;)',THEME_FRONT_DOMAIN);
# $text = __("Ooops, we have an small error, we cant find this page anywhere, we swear, we looked and looked, nowhere to be found... Try using the search form or sitemap below.",THEME_FRONT_DOMAIN);
msgid "Oi! 404 ;)"
msgstr ""

# if (is_archive()){
# $title = __('Archives','striking_front');
# if(is_category()){
msgid "Archives for:"
msgstr "Archivio:"

# }elseif(isset($_GET['paged']) && !empty($_GET['paged'])) {
# $text = __('Blog Archives','striking_front');
# }elseif(is_tax()){
msgid "Blog Archives"
msgstr "Archivio del blog"

# }
# $output .= bold( sprintf(__('Author Archive for: ‘%s’','striking_front'),$curauth->nickname), $r['bold'] );
# }
msgid "Author Archive for:"
msgstr "AArchivio autore per: ‘%s’"

# elseif ( is_year() )
# $output .= bold( sprintf(__('Yearly Archive for: ‘%s’','striking_front'),get_the_time('Y')), $r['bold'] );
#
msgid "Yearly Archive for:"
msgstr "Archivio annuale per:  ‘%s’"

# elseif ( is_month() )
# $output .= bold( sprintf(__('Monthly Archive for: ‘%s’','striking_front'),get_the_time('F, Y')), $r['bold'] );
#
msgid "Monthly Archive for:"
msgstr "Archivio mensile per: ‘%s’"

# if ( is_day() )
# $output .= bold( sprintf(__('Daily Archive for: ‘%s’','striking_front'),get_the_time('F jS, Y')), $r['bold'] );
#
msgid "Daily Archive for:"
msgstr "Archivio giornaliero per: ‘%s’"

# } elseif ( is_tag() ){
# $output .= bold( sprintf(__('Tag Archives for: ‘%s’','striking_front'),single_tag_title('',false)), $r['bold'] );
#
msgid "Tag Archives for:"
msgstr "Archivio tag per: ‘%s’"

# ?>
# <h2><?php _e( 'Category Archives','striking_front'); ?></h2>
# <ul>
msgid "Category Archive for:"
msgstr "Archivio categorie:"

# if (is_archive()){
# $title = __('Archives','striking_front');
# if(is_category()){
msgid "Archives"
msgstr "Archivio"

# <?php edit_post_link( __( 'Edit', 'striking_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','striking_front'), __('1 Comment','striking_front'), __('% Comments','striking_front')); ?></span>
# </div>
msgid "% Comments"
msgstr "% commenti"

# <?php edit_post_link( __( 'Edit', 'striking_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','striking_front'), __('1 Comment','striking_front'), __('% Comments','striking_front')); ?></span>
# </div>
msgid "1 Comment"
msgstr "1 commento"

# <?php edit_post_link( __( 'Edit', 'striking_front' ), '<span class="separater">|</span> <span class="edit-link">', '</span>' ); ?>
# <span class="comments"><?php comments_popup_link(__('No Comments','striking_front'), __('1 Comment','striking_front'), __('% Comments','striking_front')); ?></span>
# </div>
msgid "No Comments"
msgstr "Nessun commento"

# 'title' => __( 'You are here: ', 'striking_front' ),
# 'home' => __( 'Home', 'striking_front' ),
# 'sep' => '&raquo;',
msgid "Home"
msgstr "Home"

# if ( $paged >= 2 || $page >= 2 )
# echo ' | ' . sprintf( __( 'Page %s', 'striking_front' ), max( $paged, $page ) );
# }
msgid "Page %s"
msgstr "Pagina %s"

# twitter widget
msgid "view tweet on twitter"
msgstr "leggi il tweet su twitter"

# twitter widget
msgid "about %d days ago"
msgstr "circa %d giorni fa"

# twitter widget
msgid "about a day ago"
msgstr "circa un giorno fa"

# twitter widget
msgid "about %d hours ago"
msgstr "circa %d ore fa"

# twitter widget
msgid "about an hour ago"
msgstr "circa un'ora fa"

# twitter widget
msgid "about %d minutes ago"
msgstr "circa %d minuti fa"

# twitter widget
msgid "about a minute ago"
msgstr "circa un minuto fa"

# twitter widget
msgid "about %d seconds ago"
msgstr "circa %d secondi fa"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Tweets', 'striking_front') : $instance['title'], $instance, $this->id_base);
# $username= $instance['username'];
msgid "Recent Tweets"
msgstr "Tweets recenti"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Photos on flickr', 'striking_front') : $instance['title'], $instance, $this->id_base);
# $flickr_id = $instance['flickr_id'];
msgid "Photos on flickr"
msgstr "Foto su Flickr"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Contact Us', 'striking_front') : $instance['title'], $instance, $this->id_base);
# $color = $instance['color'];
msgid "Contact Us"
msgstr "Contattaci"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Authors', 'striking_front') : $instance['title'], $instance, $this->id_base);
#
msgid "Authors"
msgstr ""

# if (is_search()) {
# $title = __('Search','striking_front');
# $text = sprintf(__('Search Results for: ‘%s’','striking_front'),stripslashes( strip_tags( get_search_query() ) ));
msgid "Search"
msgstr "Cerca"

# <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
# <input type="text" class="text_input" value="<?php _e('Search..', 'striking_front');?>" name="s" id="s" onfocus="if(this.value == '<?php _e('Search..', 'striking_front');?>') {this.value = '';}" onblur="if (this.value == '') {this.value = '<?php _e('Search..', 'striking_front');?>';}" />
# <button type="submit" class="button white"><span><?php _e('Search', 'striking_front');?></span></button>
msgid "Search.."
msgstr "Cerca..."

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Recent Posts', 'striking_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Recent Posts"
msgstr "Articoli recenti"

# $related_post_found = true;
# $output .= '<h3>'.__('Related Posts','striking_front').'</h3>';
# $output .= '<section class="related_posts_wrap">';
msgid "Related Posts"
msgstr "Articoli correlati"

# if(in_array('portfolios',$shows)){
# $output .= '<h2>'.__('Portfolios','striking_front').'</h2>';
# $output .= sitemap_portfolios($atts);
msgid "Portfolios"
msgstr ""

#
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts', 'striking_front') : $instance['title'], $instance, $this->id_base);
# if ( !$number = (int) $instance['number'] )
msgid "Popular Posts"
msgstr "Articoli popolari"

# <button type="submit" class="button white"><span><?php _e('Submit', 'striking_front'); ?></span></button>
msgid "Submit"
msgstr ""

# <label for="contact_email"><?php _e('Email *', 'striking_front'); ?></label>
msgid "Email *"
msgstr ""

# <label for="contact_name"><?php _e('Name *', 'striking_front'); ?></label>
msgid "Name *"
msgstr ""

# if(empty($success)){
# $success = __('Your message was successfully sent. <strong>Thank You!</strong>','striking_front');
# }
msgid "Your message was successfully sent. <strong>Thank You!</strong>"
msgstr "Il tuo messaggio &egrave; stato inoltrato con successo. <strong>Grazie!</strong>"

# extract( $args );
# $title = apply_filters('widget_title', empty($instance['title']) ? __('Email Us', 'striking_front') : $instance['title'], $instance, $this->id_base);
# $email= $instance['email'];
msgid "Email Us"
msgstr "Inviaci una e-mail"

# <div class="post-comments-bubble">
# <?php comments_popup_link(__('0',THEME_FRONT_DOMAIN), __('1',THEME_FRONT_DOMAIN), __('%',THEME_FRONT_DOMAIN),'');?>
# </div>
msgid "%"
msgstr ""

# <div class="post-comments-bubble">
# <?php comments_popup_link(__('0',THEME_FRONT_DOMAIN), __('1',THEME_FRONT_DOMAIN), __('%',THEME_FRONT_DOMAIN),'');?>
# </div>
msgid "1"
msgstr ""

# ?>
# <h2><?php _e( 'Blog Posts','striking_front' ); ?></h2>
# <ul>
msgid "Blog Posts"
msgstr "Articoli del blog"

# ?>
# <h2><?php _e( 'Category Archives','striking_front'); ?></h2>
# <ul>
msgid "Category Archives"
msgstr "Archivio categorie"

# </ul>
# <div class="divider top"><a href="#"><?php _e('Top','striking_front');?></a></div>
#
msgid "Top"
msgstr "Top"

# <div class="content">
# <h2><?php _e('Pages','striking_front');?></h2>
# <ul>
msgid "Pages"
msgstr "Pagine"

# <?php while ($archive_query->have_posts()) : $archive_query->the_post(); ?>
# <li><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf( __("Permanent Link to %s", 'striking_front'), get_the_title() ); ?>"><?php the_title(); ?></a> (<?php comments_number('0', '1', '%'); ?>)</li>
# <?php endwhile; ?>
msgid "Permanent Link to %s"
msgstr "Permalink a %s"

# <ul>
# <?php wp_list_categories( array( 'exclude'=> implode(",",$exclude_cats), 'feed' => __( 'RSS', 'striking_front' ), 'show_count' => true, 'use_desc_for_title' => false, 'title_li' => false ) ); ?>
# </ul>
msgid "RSS"
msgstr "RSS"

# <div class="post-content">
# <?php echo '<p>'.__("Apologies, but we were unable to find what you were looking for. Perhaps  searching & mapping will help.",THEME_FRONT_DOMAIN).'</p>';?>
# </div>
msgid "Apologies, but we were unable to find what you were looking for. Perhaps  searching & mapping will help."
msgstr ""

# <div id="post-0" class="post error404">
# <?php echo '<h2 class="post-title">'.__("Hmm, didn't find this page, sorry!",THEME_FRONT_DOMAIN).'</h2>';?>
# <div class="post-content">
msgid "Hmm, didn't find this page, sorry!"
msgstr ""

# 'last_text' => __('Last &raquo;','striking_front'),
# 'next_text' => __('&raquo;','striking_front'),
# 'prev_text' => __('&laquo;','striking_front'),
#, fuzzy
#~ msgid "&rarr;"
#~ msgstr "&raquo;"

# 'next_text' => __('&raquo;','striking_front'),
# 'prev_text' => __('&laquo;','striking_front'),
# 'dotright_text' => __('...','striking_front'),
#, fuzzy
#~ msgid "&larr;"
#~ msgstr "&laquo;"
